Pular para o conteúdo
Ver todas as ameaças

Splash Header - CVE-2021-24587

Alvo: Splash Header

Descrição

Vulnerabilidade autenticada armazenada de scripts (XSS) descoberta por Xiahao no plugin WordPress Splash (versões <= 1.20.7).

Software
Splash Header
Tipo Software
Plugin
CVE
CVE-2021-24587
Tags
Nâo informado
Data de publicação
29/07/2021
Última atualização
11/03/2022
Pontuação em CVSS 3.0
4.8
Não medido
plugins premium WordPress